summaryrefslogtreecommitdiff
path: root/tests/misc/split-a
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/split-a')
-rwxr-xr-xtests/misc/split-a4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/misc/split-a b/tests/misc/split-a
index 3ae4736c2..7dfe31954 100755
--- a/tests/misc/split-a
+++ b/tests/misc/split-a
@@ -1,7 +1,7 @@
#!/bin/sh
# Show that split -a works.
-# Copyright (C) 2002, 2003, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2002, 2003, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -25,7 +25,7 @@ fi
pwd=`pwd`
tmp=split-a.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0